Bug 43078 - Bindconf does not allow domain names of single letters
Summary: Bindconf does not allow domain names of single letters
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bindconf   
(Show other bugs)
Version: 7.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-31 16:09 UTC by Jeffrey Cohen
Modified: 2007-04-18 16:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-05 08:07:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeffrey Cohen 2001-05-31 16:09:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.2-2smp i686)

Description of problem:
Users cannot use bindconf if their domain name consists of a single letter.

eg example.x.com or x.example.com will not work

How reproducible:
Always

Steps to Reproduce:
1. Click on 'Add'
2. enter domain name x.x.com
	

Actual Results:  Told x.x.com is not a valid domain name

Expected Results:  To be taken to the next window to further use bindconf

Comment 1 Need Real Name 2001-06-05 08:07:46 UTC
This error also occurs in the case of a domain that commences with a digit(eg 
1badaddress.com)


Note You need to log in before you can comment on or make changes to this bug.